Bug 1305245 - perl-HTTP-Daemon-SSL: please provide epel7 branch
perl-HTTP-Daemon-SSL: please provide epel7 branch
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: perl-HTTP-Daemon-SSL (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Steve Traylen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-06 07:08 EST by Denis Fateyev
Modified: 2016-03-25 17:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: perl-HTTP-Daemon-SSL-1.04-20.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-25 17:25:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-06 07:08:11 EST
Description of problem:
Please provide epel7 build for perl-HTTP-Daemon-SSL package.
(Although I can step in and maintain epel7 along fXX branches if nobody interested, just let me know in this case). Thanks in advance.
Comment 1 Denis Fateyev 2016-02-12 10:57:44 EST
Please answer this request. I can maintain EPEL branches, or the whole package / all branches if you are no longer interested in it.
Comment 2 Denis Fateyev 2016-02-18 16:10:04 EST
Steve, if you don't mind, please confirm commit acls that I have recently requested for this package. It helps supporting it more handy, there are no other co-maintainers.
Comment 3 Fedora Update System 2016-03-07 09:40:44 EST
perl-HTTP-Daemon-SSL-1.04-20.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ac42d6831b
Comment 4 Fedora Update System 2016-03-09 18:21:52 EST
perl-HTTP-Daemon-SSL-1.04-20.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ac42d6831b
Comment 5 Fedora Update System 2016-03-25 17:25:57 EDT
perl-HTTP-Daemon-SSL-1.04-20.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.